Subject: Any suggestions for running Napster/GNUtella through firewall?

From: "Larry Jackson" <[email-masked]>
Date: Wed, 28 Mar 2001 14:16:09 -0500

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

I've look at the FWTK FAQ and asked here before, but I haven't gotten any
response.

So I'll ask again,
Any suggestions for running Napster or GNUtella through my personal
firewall?

Thanks,
[email-masked]

---

From: Rick Murphy <[email-masked]>
Date: Wed, 28 Mar 2001 22:41:09 -0500

>Any suggestions for running Napster or GNUtella through my personal

Napster works through Socks5; whether or not this is very smart to do 
(allowing outsiders to copy files from your internal systems) is arguable.
         -Rick